# Generated by Django 2.1.2 on 2018-11-19 21:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0019_remove_lesson_notes'),
    ]

    operations = [
        migrations.CreateModel(
            name='LessonUpdates',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file', models.FileField(upload_to='lessons/updates/', verbose_name='файл')),
            ],
        ),
        migrations.AddField(
            model_name='lesson',
            name='updates',
            field=models.ManyToManyField(to='app.LessonUpdates', verbose_name='обновления'),
        ),
    ]
